dataset:
  name: "Persentase calon pengantin yg mendapat skrining kesehatan"
  slug: "persentase-calon-pengantin-yg-mendapat-skrining-kesehatan"
  description: null
  topic: "Kesehatan"
  instansi: null
  tags:
  metadata:
columns:
rows:
exported_at: "2026-06-17T02:48:16+00:00"